# 1 "/opt/mpc8548-project/u-boot-1.1.4/fs/fat//"
fat.o: fat.c ../..//include/common.h ../..//include/config.h \
  ../..//include/configs/MPC8548PC.h ../..//include/cmd_confdefs.h \
  ../..//include/linux/bitops.h ../..//include/asm/bitops.h \
  ../..//include/linux/config.h ../..//include/asm/byteorder.h \
  ../..//include/asm/types.h ../..//include/linux/byteorder/big_endian.h \
  ../..//include/linux/byteorder/swab.h \
  ../..//include/linux/byteorder/generic.h ../..//include/linux/types.h \
  ../..//include/linux/posix_types.h ../..//include/linux/stddef.h \
  ../..//include/asm/posix_types.h ../..//include/linux/string.h \
  ../..//include/asm/string.h ../..//include/asm/ptrace.h \
  /opt/mtwk/usr/local/gcc-3_4-e500-glibc-2.3.4-dp/powerpc-linux-gnuspe/lib/gcc/powerpc-linux-gnuspe/3.4.3/include/stdarg.h \
  ../..//include/mpc85xx.h ../..//include/e500.h \
  ../..//include/asm/immap_85xx.h ../..//include/part.h \
  ../..//include/ide.h ../..//include/flash.h ../..//include/image.h \
  ../..//include/asm/u-boot.h ../..//include/asm/global_data.h \
  ../..//include/fat.h
# 1 "/opt/mpc8548-project/u-boot-1.1.4/fs/fat//"
file.o: file.c ../..//include/common.h ../..//include/config.h \
  ../..//include/configs/MPC8548PC.h ../..//include/cmd_confdefs.h \
  ../..//include/linux/bitops.h ../..//include/asm/bitops.h \
  ../..//include/linux/config.h ../..//include/asm/byteorder.h \
  ../..//include/asm/types.h ../..//include/linux/byteorder/big_endian.h \
  ../..//include/linux/byteorder/swab.h \
  ../..//include/linux/byteorder/generic.h ../..//include/linux/types.h \
  ../..//include/linux/posix_types.h ../..//include/linux/stddef.h \
  ../..//include/asm/posix_types.h ../..//include/linux/string.h \
  ../..//include/asm/string.h ../..//include/asm/ptrace.h \
  /opt/mtwk/usr/local/gcc-3_4-e500-glibc-2.3.4-dp/powerpc-linux-gnuspe/lib/gcc/powerpc-linux-gnuspe/3.4.3/include/stdarg.h \
  ../..//include/mpc85xx.h ../..//include/e500.h \
  ../..//include/asm/immap_85xx.h ../..//include/part.h \
  ../..//include/ide.h ../..//include/flash.h ../..//include/image.h \
  ../..//include/asm/u-boot.h ../..//include/asm/global_data.h \
  ../..//include/malloc.h ../..//include/fat.h \
  ../..//include/linux/stat.h ../..//include/linux/time.h
